UKUI-MENU(1)

NAME
ukui-menu: - launch ukui-menu program

SYNOPSIS
ukui-menu

DESCRIPTION
ukui-menu It is used to launch program of launch ukui-menu.

SEE ALSO
launchukui-menu(1),

AUTHOR
launch ukui-menu was written by zhangpengfei <zhangpengfei@kylinos.cn>.

This manual page was written by zhangpengfei <zhangpengfei@kylinos.cn>.